1) Q3Bers не запускается

  1. Скачайте полную последную версию сборки
  2. Установите последние драйвера (для GF не ниже 182.5)
  3. Проверьте минимальные системные требования мода (не ниже GF6600 или Radeon X1xx, поддержку видеокарт intel пока не обещаем, так как у них в драйверах пока ещё нет многих инструкций)
  4. Проверьте конфиг (можно изменить r_parallax на «1» или «0», sv_pure «0»)

2) Картинка с артефактами

  1. Скачайте полную последную версию сборки
  2. Установите последние драйвера (для GF не ниже 182.5)
  3. Если не помогло, пишите на форуме, разберемся :)
q3bers/faq.txt · Последние изменения: 25.12.2012 23:56 (внешнее изменение)
 
За исключением случаев, когда указано иное, содержимое этой вики предоставляется на условиях следующей лицензии: CC Attribution-Noncommercial-Share Alike 3.0 Unported
Recent changes RSS feed Donate Powered by PHP Valid XHTML 1.0 Valid CSS Driven by DokuWiki